### Function

# Camel Charset iso_to_windows

#### Declaration [src]

    const gchar*
    camel_charset_iso_to_windows (
      const gchar* isocharset
    )

#### Description

No description available.

#### Parameters

`isocharset`

  Type: `const gchar*`

  A canonicalised ISO charset.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

The equivalent Windows charset.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.